import Footnote from "@/components/TempDesignSystem/Text/Footnote"

import styles from "./list.module.css"

export default function Label({ children }: React.PropsWithChildren) {
  return (
    <li className={styles.label}>
      <Footnote color="uiTextPlaceholder" textTransform="uppercase">
        {children}
      </Footnote>
    </li>
  )
}
